« 2010年1月1日 Google Apps で グループにメールが届かない | トップページ | jpmobile + SslRequirement »

rails を SSLに対応させると、IEで警告発生

style シートなどを HTTPで取りに行っていると、IEで警告が出力されます。

config.action_controller.asset_host

をちゃんとはずしましょう!!

« 2010年1月1日 Google Apps で グループにメールが届かない | トップページ | jpmobile + SslRequirement »

コメント

コメントを書く

コメントは記事投稿者が公開するまで表示されません。

(ウェブ上には掲載しません)

トラックバック

この記事のトラックバックURL:
http://app.f.cocolog-nifty.com/t/trackback/437240/35871463

この記事へのトラックバック一覧です: rails を SSLに対応させると、IEで警告発生:

« 2010年1月1日 Google Apps で グループにメールが届かない | トップページ | jpmobile + SslRequirement »